.splitcharstyle214990{ font-size: 9pt; font-family: 黑体; color: #222222 ;}
.font214990{ font-size: 13pt; font-family: 黑体; color: #222222 ;}

.erjifontover214989{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont214989{ font-size: 15pt; font-family: 黑体; color: #666666; line-height: 160% ;}
.erjibackground214989{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle214989{ font-size: 15pt; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.fontstyle214989{ font-size: 15pt; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.yijifontover214989{ font-size: 15pt; font-family: 黑体; color: #ff0000; line-height: 160% ;}
.erjibackgroundover214989{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle214989{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle214988{ color: #222222 ;}
.fontstyle214988{ font-size: 13pt; font-family: 黑体; color: #222222 ;}
.winstyle214988{ font-size: 13pt; font-family: 黑体; color: #222222 ;}

